@import url('https://fonts.googleapis.com/css?family=Lora:400,700|PT+Sans+Caption:400,700&subset=cyrillic');
/*
html { font-size: 100%; }

@media (max-width: 640px) { body {font-size: 16px; font-size:1rem;} }
@media (min-width: 640px) { body {font-size: 14px; font-size:.875rem;} }
@media (min-width: 960px) { body {font-size: 14px; font-size:.875rem;} }
@media (min-width: 1100px) { body {font-size: 16px; font-size:1rem;} }
@media (min-width: 1300px) { body {font-size: 20px; font-size:1.25rem;} }
@media (min-width: 1500px) { body {font-size: 22px; font-size:1.375rem;} }
*/
#header,
#main-menu-container,
#article,
#footer { max-width: 1200px; }

#header {
	min-height: 299px;

	background-image: url('../images/bg-body.jpg');
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-size: auto;
}

#header .logo {
	display: inline-block;
	margin-top: 30px;

	background-color: #3A3A3A;

	font-size: 2.5rem;
	font-weight: lighter;
	letter-spacing: 2px;
	color: white;
}

.trio li {
	background-color: #fff;
}

.phoneNumber {
	font-family: 'Lora', serif;
	font-size:  1.7rem;
	letter-spacing: 2px;
	background-color: #fff;
/*	color: #13445a; */
}

.phoneNumber a {
	color: black;
}

#main-menu {
	padding: 5px 6px;

	background: #F6E9D6 url('../images/gradient.png') repeat-x 0 -110px;
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;

	box-shadow: 1px 3px 4px rgba(0,0,0, .4);
	-webkit-box-shadow: 1px 3px 4px rgba(0,0,0, .4);
	-moz-box-shadow: 1px 3px 4px rgba(0,0,0, .4);
}
#main-menu a {
	font-weight: bold;
	color: #505050;
	text-decoration: none;
	display: block;
	padding:  7px 20px;
	margin: 0;

	border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
}
#main-menu a:hover {
	background: #86C9FF;
	color: #444;
}
#main-menu .current a, #main-menu li:hover > a {
	background: #86C9FF url('../images/gradient.png') repeat-x 0 -110px;
	color: #444;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

	text-shadow: 0 1px 0 rgba(255,255,255, .2);
}
#main-menu ul li:hover a, #main-menu li:hover li a {
	background: none;
	border: none;
	color: #444;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#main-menu ul a:hover {
	background: #86C9FF url('../images/gradient.png') repeat-x 0 -100px !important;
	color: #444 !important;

	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#main-menu ul {
	background: #EEE url('../images/gradient.png') repeat-x 0 0;
	border: solid 1px #B4B4B4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#main-menu ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #FFF;
}
#main-menu ul li:first-child > a {
	border-top-left-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	border-top-right-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#main-menu ul li:last-child > a {
	border-bottom-left-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	border-bottom-right-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
.is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #505050;
}
.js-drilldown-back > a::before {
  border-color: transparent #505050 transparent transparent;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  border-color: #505050 transparent transparent;
}
.dropdown.menu.vertical > li.opens-left > a::after {
  border-color: transparent #505050 transparent transparent;
}
.dropdown.menu.vertical > li.opens-right > a::after {
  border-color: transparent transparent transparent #505050;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: #505050 transparent transparent;
}
.dropdown.menu.medium-vertical > li.opens-left > a::after {
  border-color: transparent #505050 transparent transparent;
}
.dropdown.menu.medium-vertical > li.opens-right > a::after {
  border-color: transparent transparent transparent #505050;
}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {
    border-color: #505050 transparent transparent;
}
.dropdown.menu.large-vertical > li.opens-left > a::after {
  border-color: transparent #505050 transparent transparent;
}
.dropdown.menu.large-vertical > li.opens-right > a::after {
  border-color: transparent transparent transparent #505050;
}
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a::after {
  border-color: transparent #505050 transparent transparent;
}
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after {
    border-color: transparent transparent transparent #505050;
}
.menu.medium-horizontal {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#article h1, h2, h3, h4, h5, h6 {
	color: #1d7ba4;
}

#footer {
	height: 50px;
	padding: 15px 15px 0;

	background-color: #E5F8FF;
	border-top: 2px solid #ABE2FF;
	border-left: 2px solid #ABE2FF;
	border-right: 2px solid #ABE2FF;

	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}